.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.453579px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.010590px;}
.ls2{letter-spacing:0.207397px;}
.ls6{letter-spacing:0.457206px;}
.ls7{letter-spacing:0.495832px;}
.ls4{letter-spacing:0.631246px;}
.ls3{letter-spacing:0.868347px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.757874px;}
.ws4{word-spacing:-1.520772px;}
.ws6{word-spacing:-1.385358px;}
.ws5{word-spacing:-1.346732px;}
.ws2{word-spacing:-1.096924px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.025417px;}
._0{margin-left:-1.025470px;}
.fc2{color:rgb(139,139,139);}
.fc1{color:rgb(102,102,102);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.768800px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:42.358400px;}
.fs1{font-size:74.127200px;}
.y9{bottom:2.067741px;}
.y7{bottom:3.101611px;}
.y15{bottom:3.703137px;}
.y2{bottom:4.135481px;}
.y5{bottom:5.169351px;}
.ye{bottom:7.237092px;}
.yd{bottom:20.677405px;}
.yc{bottom:41.354810px;}
.y1a{bottom:57.484967px;}
.y19{bottom:71.543791px;}
.y18{bottom:85.602614px;}
.y17{bottom:99.661438px;}
.y16{bottom:113.720261px;}
.y13{bottom:304.991727px;}
.y0{bottom:717.000000px;}
.y14{bottom:717.716941px;}
.y12{bottom:736.928132px;}
.y11{bottom:756.571667px;}
.y10{bottom:785.520035px;}
.yb{bottom:840.315159px;}
.ya{bottom:914.753817px;}
.y8{bottom:934.397352px;}
.y6{bottom:957.142498px;}
.yf{bottom:965.413460px;}
.y4{bottom:973.684422px;}
.y3{bottom:1037.784378px;}
.y1{bottom:1057.427913px;}
.h9{height:12.406443px;}
.h7{height:16.541924px;}
.h10{height:19.211191px;}
.h4{height:19.643535px;}
.h5{height:28.948367px;}
.hd{height:30.275666px;}
.ha{height:31.101655px;}
.h11{height:35.244000px;}
.hc{height:37.219329px;}
.h3{height:39.139162px;}
.h8{height:41.468874px;}
.hb{height:56.862864px;}
.h6{height:72.570529px;}
.h2{height:116.827340px;}
.he{height:179.893425px;}
.hf{height:320.499781px;}
.h1{height:457.692810px;}
.h0{height:1237.176471px;}
.w5{width:1.033870px;}
.w3{width:2.067741px;}
.wa{width:4.135481px;}
.wb{width:10.338703px;}
.w9{width:148.877318px;}
.w6{width:394.938440px;}
.w8{width:456.970656px;}
.w7{width:607.915714px;}
.w4{width:843.638133px;}
.w2{width:859.146187px;}
.w1{width:859.931373px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x2{left:1.033870px;}
.x9{left:5.169351px;}
.x7{left:10.338703px;}
.x8{left:41.354810px;}
.x0{left:46.081699px;}
.x3{left:48.930470px;}
.xb{left:148.877318px;}
.x1{left:266.738527px;}
.xe{left:395.979261px;}
.xd{left:413.559820px;}
.xf{left:422.529350px;}
.x4{left:475.580320px;}
.xa{left:745.759026px;}
.x5{left:893.602474px;}
.xc{left:894.636344px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.387155pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.009039pt;}
.ls2{letter-spacing:0.177025pt;}
.ls6{letter-spacing:0.390251pt;}
.ls7{letter-spacing:0.423220pt;}
.ls4{letter-spacing:0.538804pt;}
.ls3{letter-spacing:0.741183pt;}
.ws3{word-spacing:-1.500444pt;}
.ws4{word-spacing:-1.298065pt;}
.ws6{word-spacing:-1.182481pt;}
.ws5{word-spacing:-1.149512pt;}
.ws2{word-spacing:-0.936286pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.875252pt;}
._0{margin-left:-0.875297pt;}
.fs2{font-size:27.116465pt;}
.fs3{font-size:30.728033pt;}
.fs0{font-size:36.155287pt;}
.fs1{font-size:63.271752pt;}
.y9{bottom:1.764933pt;}
.y7{bottom:2.647400pt;}
.y15{bottom:3.160837pt;}
.y2{bottom:3.529867pt;}
.y5{bottom:4.412333pt;}
.ye{bottom:6.177267pt;}
.yd{bottom:17.649333pt;}
.yc{bottom:35.298667pt;}
.y1a{bottom:49.066667pt;}
.y19{bottom:61.066667pt;}
.y18{bottom:73.066667pt;}
.y17{bottom:85.066667pt;}
.y16{bottom:97.066667pt;}
.y13{bottom:260.327667pt;}
.y0{bottom:612.000000pt;}
.y14{bottom:612.611950pt;}
.y12{bottom:629.009787pt;}
.y11{bottom:645.776653pt;}
.y10{bottom:670.485720pt;}
.yb{bottom:717.256453pt;}
.ya{bottom:780.794053pt;}
.y8{bottom:797.560920pt;}
.y6{bottom:816.975187pt;}
.yf{bottom:824.034920pt;}
.y4{bottom:831.094653pt;}
.y3{bottom:885.807587pt;}
.y1{bottom:902.574453pt;}
.h9{height:10.589600pt;}
.h7{height:14.119467pt;}
.h10{height:16.397837pt;}
.h4{height:16.766867pt;}
.h5{height:24.709067pt;}
.hd{height:25.841991pt;}
.ha{height:26.547020pt;}
.h11{height:30.082745pt;}
.hc{height:31.768800pt;}
.h3{height:33.407485pt;}
.h8{height:35.396026pt;}
.hb{height:48.535667pt;}
.h6{height:61.943046pt;}
.h2{height:99.718733pt;}
.he{height:153.549200pt;}
.hf{height:273.564667pt;}
.h1{height:390.666667pt;}
.h0{height:1056.000000pt;}
.w5{width:0.882467pt;}
.w3{width:1.764933pt;}
.wa{width:3.529867pt;}
.wb{width:8.824667pt;}
.w9{width:127.075200pt;}
.w6{width:337.102267pt;}
.w8{width:390.050267pt;}
.w7{width:518.890400pt;}
.w4{width:720.092800pt;}
.w2{width:733.329800pt;}
.w1{width:734.000000pt;}
.w0{width:816.000000pt;}
.x6{left:0.000000pt;}
.x2{left:0.882467pt;}
.x9{left:4.412333pt;}
.x7{left:8.824667pt;}
.x8{left:35.298667pt;}
.x0{left:39.333333pt;}
.x3{left:41.764920pt;}
.xb{left:127.075200pt;}
.x1{left:227.676400pt;}
.xe{left:337.990667pt;}
.xd{left:352.996667pt;}
.xf{left:360.652667pt;}
.x4{left:405.934667pt;}
.xa{left:636.547453pt;}
.x5{left:762.740187pt;}
.xc{left:763.622653pt;}
}
